@import 'https://fonts.googleapis.com/css?family=Crimson+Text|Open+Sans';
@import 'https://cdn.rawgit.com/clirdlf/logo-fonts/master/style.min.css';
@import 'https://cdn.rawgit.com/clirdlf/logo-fonts/master/clir-font/stylesheet.min.css';
@import 'https://fonts.googleapis.com/css?family=Crimson+Text|Open+Sans';
@import 'https://cdn.rawgit.com/clirdlf/logo-fonts/master/style.min.css';
@import 'https://cdn.rawgit.com/clirdlf/logo-fonts/master/clir-font/stylesheet.min.css';
.bg-gray {
  background: #eef2f5;
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #e9e9e9; }

footer {
  padding-top: 25px;
  margin-top: 15px; }
  footer h5 {
    color: #333;
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 700;
    letter-spacing: 1px; }
  footer a {
    color: #97a0af; }
    footer a:hover {
      color: #337ab7; }
  footer ul li {
    margin: 5px 0; }
  footer .footer-alt {
    border-top: 1px solid rgba(151, 160, 175, 0.2);
    margin-top: 30px;
    padding-top: 20px; }
    footer .footer-alt .logo {
      color: #97a0af !important;
      margin-bottom: 0; }
      footer .footer-alt .logo i {
        margin-right: 5px; }
  footer .twitter {
    color: #4099FF; }
  footer .linkedin {
    color: #0177B5; }
  footer .rss {
    color: #F17330; }
  footer .youtube {
    color: #D83232; }

.wizard {
  margin: 20px auto;
  background: #fff; }

.wizard .nav-tabs {
  position: relative;
  margin: 40px auto;
  margin-bottom: 0;
  border-bottom-color: #e0e0e0; }

.wizard > div.wizard-inner {
  position: relative; }

.connecting-line {
  height: 2px;
  background: #e0e0e0;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1; }

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent; }

span.round-tab {
  width: 70px;
  height: 70px;
  line-height: 70px;
  display: inline-block;
  border-radius: 100px;
  background: #fff;
  border: 2px solid #e0e0e0;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 25px; }

span.round-tab i {
  color: #555555; }

.wizard li.active span.round-tab {
  background: #fff;
  border: 2px solid #5bc0de; }

.wizard li.active span.round-tab i {
  color: #5bc0de; }

span.round-tab:hover {
  color: #333;
  border: 2px solid #333; }

.wizard .nav-tabs > li {
  width: 25%; }

.wizard li:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: #5bc0de;
  transition: 0.1s ease-in-out; }

.wizard li.active:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
  border: 10px solid transparent;
  border-bottom-color: #5bc0de; }

.wizard .nav-tabs > li a {
  width: 70px;
  height: 70px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0; }

.wizard .nav-tabs > li a:hover {
  background: transparent; }

.wizard .tab-pane {
  position: relative;
  padding-top: 50px; }

.wizard h3 {
  margin-top: 0; }

@media (max-width: 585px) {
  .wizard {
    width: 90%;
    height: auto !important; }
  span.round-tab {
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px; }
  .wizard .nav-tabs > li a {
    width: 50px;
    height: 50px;
    line-height: 50px; }
  .wizard li.active:after {
    content: " ";
    position: absolute;
    left: 35%; } }

.person {
  padding-bottom: 20px; }

.fa-question-circle {
  cursor: pointer;
  color: #337ab7; }
  .fa-question-circle:hover {
    color: #1d4567;
    transition: all 0.5s ease; }

.dlf-font {
  font-family: 'Crimson Text', serif; }

.dlf-color {
  color: #236DA3; }

.logo {
  font-size: 22px;
  letter-spacing: 1px;
  margin-bottom: 0; }
